drop view INSTALLED_OS_DETAILS_VIEW
go
create view INSTALLED_OS_DETAILS_VIEW
as
select
    INSTALLED_OS_DETAILS.HARDWARE_SYSTEM_ID,
    TME_OBJECT_ID,
    NAME,
    VERSION_LEVEL
from INSTALLED_OS_DETAILS, COMPUTER_SYSTEM
where INSTALLED_OS_DETAILS.HARDWARE_SYSTEM_ID = 
      COMPUTER_SYSTEM.HARDWARE_SYSTEM_ID
      and (INSTALLED_OS_DETAILS.CONFIG_CHANGE_TYPE = 'INSERT'
      or INSTALLED_OS_DETAILS.CONFIG_CHANGE_TYPE = 'UPDATE')
go
commit
go
